
.lr_social_login_basic_150{	width:150px;background:transparent;}
.lr_social_login_basic_150 .lr_providers .lr_icons_box{width:128px;float:left;margin:0 0 0px 0;}
.lr_social_login_basic_150  .lr_providers .lr_icons_box div{float:left;margin:0 3px 4px 0;cursor:pointer;}
.lr_social_login_basic_150 .lr_providers .lr_providericons { width: 60px; height: 26px; background-image: url('images/lr_provider_sprite.png'); cursor: pointer;
  display: block; margin: 0 auto; position: relative; z-index: 9998; outline: 0;}
/*icons sprite */
.lr_social_login_basic_150 .lr_providers .lr_facebook:hover { width: 60px; height: 26px; background-position: 0px -78px; }
.lr_social_login_basic_150 .lr_providers .lr_facebook { width: 60px; height: 26px; background-position: 0px -52px; }
.lr_social_login_basic_150 .lr_providers .lr_google:hover { width: 60px; height: 26px; background-position: 0px -26px; }
.lr_social_login_basic_150 .lr_providers .lr_google  { width: 60px; height: 26px; background-position: 0px 0px; }


/**************** My Styles *********/
.qoute
{
  font-family: "Tinos",serif;
    font-size: 18px;
    text-transform: none;
    line-height: 33px;
}
iframe
{
    width:100%;
    height:176px;
    border:0 none;
    padding:3px;
   box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.foot_links
{
    padding:25px 0;
    border-top:2px solid #B5ADAD;
    text-align:center;
    margin:35px 0;
}
.text_center
{
    text-align:center;
}
.inline_heading
{
    display:block;
    width:20%;
    font-weight:bold;
    float:left;
    font-size:16px;
}
.inline_text
{
    display:block;
    width:80%;
    float:left;
}
.about_text p
{
    padding-bottom:8px;
    overflow:hidden;
}
.fleft
{
    float:left!important;
}
.fright
{
    float:right!important;
}
#copyright .mod-menu ul li a.active {
    color: #000;
}
.project_block
{
    border:1px solid #B5ADAC;    
    box-sizing:border-box;
    background:#B5ADAC;
    margin-bottom:10px;
}
.text_box h4
{
  background: #ffffff none repeat scroll 0 0;
    box-sizing: border-box;
    font-size: 20px;
    padding: 5px;
    text-align: center;
}
.text_box p
{
    padding:15px;
    box-sizing: border-box;
}
.padd_15
{
    padding:15px!important;
    box-sizing:border-box;
    text-align:left;
}
.padd_15 p
{
    padding-bottom:10px;
}
.profile_pic
{
  background:#EEE9E8;  
}
.inner_text
{
    padding:20px;
    box-sizing:border-box;
    text-align:center;
}
.inner_text strong
{
    font-size:23px;
    line-height:36px;
}
.item_header h4
{
  font-size:17px;
  text-transform:uppercase;  
}